maintenanceMode
===============

Set you LimeSurvey instance on maintenance mode, for any purpose, update a survey, update instance ....

## Usage

In the plugin settings : you find different settings, the most important are the Date / time for maintenance mode. Just set a date with time here : the website are close to public.

## Installation

See [Install and activate a plugin for LimeSurvey](http://extensions.sondages.pro/install-and-activate-a-plugin-for-limesurvey.html)

You need [renderMessage](https://gitlab.com/SondagesPro/coreAndTools/renderMessage) plugin.

### Via GIT
- Go to your LimeSurvey Directory
- Clone in plugins/maintenanceMode directory

### Via ZIP dowload
- Download <http://extensions.sondages.pro/IMG/auto/maintenanceMode.zip>
- Extract : `unzip maintenanceMode.zip`
- Move the directory to plugins/ directory inside LimeSUrvey

## Translation

The plugin use po file for translation, if you need translation in your language : you can contibute at [translate.sondages.pro](https://translate.sondages.pro/projects/maintenancemode/).

When it's done : open a issue at [gitlab](https://gitlab.com/SondagesPro/coreAndTools/renderMessage/issues).

## Issues and support

Issue can be reported at [gitlab](https://gitlab.com/SondagesPro/coreAndTools/renderMessage/issues), pull request are welcome.

No support is done at gitlab, professionnal support : [support.sondages.pro](https://support.sondages.pro/).

## Home page & Copyright

- HomePage <http://extension.sondages.pro/>
- Copyright © 2017 Denis Chenu <http://sondages.pro>

Distributed under [AFFERO GNU GENERAL PUBLIC LICENSE Version 3](http://www.gnu.org/licenses/agpl.txt) licence.
If you need a more permissive Licence [contact](http://extensions.sondages.pro/about/contact.html).
